@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#oKKnf4km, #v7kjzYM, #yhIdtEjZaB, #vQ7tuN, #ZzEc7Ap, #GARs0KiF, #A7uzblqls, #qQIQrrxLA5, #LZl7a7Za, #TSDwYXf32UT, #uf1nVWk40, #tO8VhajT, #AVjXGrWdIy, #LkfTIE6a, #oipVHe54, #A6Fy3Qq2dp, #Ag3oy0qV9, #RQ4R2wGf, #mdzaSz8AxI, #iLycKPLj, #w6rSpG, #xW2Y7uam, #bu5Db2th, #BgvD11gu, #tJS7e9bsrOd, #ATV4fDm9V, #ty175NL4Yh, #Z0J1dsGpi4, #QkKaUw, #I5xOGtgMCB, #fTZnje1, #E2h0Vi, #ijSrOL5RCMt, #DHATsbkTo, #E5MvEuMXIlI, #rbPoS7X, #fE4effXb, #SHU5wSbb, #ykgIAYUCT, #ZlaJyzdoqj, #rjjBUa, #v26fCSSh9, #e3J3ZqKwbP, #BAvQyTK4, #xe1rRNy, #uWR4v1J07, #hzfiYiyszF, #sADtATQVbo6, #nxnJTw2tT8, #mC63LfXO19, #HzGn8qM2, #dXokzmB, #v2viUjQyqNk, #pIyXEpm, #ijREbgS0RtN, #yzhJsOU, #ufyNLF, #Cu8cbr, #dTHHLk2RJiu, #pXph79P, #ekcf24TUgq, #x0LXDOIT, #qmCO2Q, #VbmZDm, #dbxew6LDzd, #LvYCRW, #UmGsSL, #WF3Hqd, #HZGS3a8e, #mhUVOj0dEo, #DqyHpZT, #YnmETtc, #HY6ae8EdO, #eVvDQEG, #s8pjxYrJWhj, #PyMgfn2s, #JJ3JWBBxssz, #HZgq9oHkbO, #HITKdPIc0yu, #qEg5gMzV, #oQC0eWZT, #T9satQ3, #TpMYzSy9, #nChyIXM, #KYhepH3sX, #RvNt7cWoO, #cdAK9wZK9B, #IgW8zAw, #BOABcQl, #TLVeF3j, #jxByPwVxB, #KwGdGKe, #ngiznK, #fD0lMy, #DkgXuFW, #jI3nAGTx0, #p0CEBGnrei, #x8TfwJg, #MfK7kYEEW, #T5yN0cXEKH, #eRN3DWjJ, #qnMuSCB, #Tnu10W, #j577Wi, #Zdrseo, #j9uRZndIU1s, #A6iSfUY, #PhMCCNJJ, #CmM8lJlq0, #mf0H1eHs60, #KiIbArKz, #wSEUi2l5, #l4GUsjmMgz, #lVA6BXv, #pWliveS3, #wdc3eESeUb7, #vIj5ekP7Y, #wY6ZF1zu, #rNOqMm, #CATqt2, #gCSeDKAM, #NVttdAq, #eTahyGAWp9, #s6g8cr2qAV, #ybcTLFcgaa1, #Kf4zKsjg, #DcPA9ke, #BQe75HM, #MUrTMSjqVu, #gqe8J3, #jMfv7MnUo, #Ig7bcgdK07w, #KphticDz, #yT7Vad, #v5Tft5fqogI, #CPUmtHz, #dOU7kQwwa, #VaUUCRA, #rUOtsHqcI6k, #MRzByp, #B2Dwbd0rFm, #cY3YlrDxby, #AemcU4GCx, #cWrK4ARa, #gqy1adDsm4r, #e8Ug9SC, #IaP5HjQ, #uG8IIGwpbzL, #KbKEWq, #suY9pjrox4, #bZ3niY0h70, #cgc81js3, #jszSMRApg, #UbwShDkSZUz, #bpeIqC, #dfw0mFd9x, #dBEs4YEJngv), :is(#oKKnf4km, #v7kjzYM, #yhIdtEjZaB, #vQ7tuN, #ZzEc7Ap, #GARs0KiF, #A7uzblqls, #qQIQrrxLA5, #LZl7a7Za, #TSDwYXf32UT, #uf1nVWk40, #tO8VhajT, #AVjXGrWdIy, #LkfTIE6a, #oipVHe54, #A6Fy3Qq2dp, #Ag3oy0qV9, #RQ4R2wGf, #mdzaSz8AxI, #iLycKPLj, #w6rSpG, #xW2Y7uam, #bu5Db2th, #BgvD11gu, #tJS7e9bsrOd, #ATV4fDm9V, #ty175NL4Yh, #Z0J1dsGpi4, #QkKaUw, #I5xOGtgMCB, #fTZnje1, #E2h0Vi, #ijSrOL5RCMt, #DHATsbkTo, #E5MvEuMXIlI, #rbPoS7X, #fE4effXb, #SHU5wSbb, #ykgIAYUCT, #ZlaJyzdoqj, #rjjBUa, #v26fCSSh9, #e3J3ZqKwbP, #BAvQyTK4, #xe1rRNy, #uWR4v1J07, #hzfiYiyszF, #sADtATQVbo6, #nxnJTw2tT8, #mC63LfXO19, #HzGn8qM2, #dXokzmB, #v2viUjQyqNk, #pIyXEpm, #ijREbgS0RtN, #yzhJsOU, #ufyNLF, #Cu8cbr, #dTHHLk2RJiu, #pXph79P, #ekcf24TUgq, #x0LXDOIT, #qmCO2Q, #VbmZDm, #dbxew6LDzd, #LvYCRW, #UmGsSL, #WF3Hqd, #HZGS3a8e, #mhUVOj0dEo, #DqyHpZT, #YnmETtc, #HY6ae8EdO, #eVvDQEG, #s8pjxYrJWhj, #PyMgfn2s, #JJ3JWBBxssz, #HZgq9oHkbO, #HITKdPIc0yu, #qEg5gMzV, #oQC0eWZT, #T9satQ3, #TpMYzSy9, #nChyIXM, #KYhepH3sX, #RvNt7cWoO, #cdAK9wZK9B, #IgW8zAw, #BOABcQl, #TLVeF3j, #jxByPwVxB, #KwGdGKe, #ngiznK, #fD0lMy, #DkgXuFW, #jI3nAGTx0, #p0CEBGnrei, #x8TfwJg, #MfK7kYEEW, #T5yN0cXEKH, #eRN3DWjJ, #qnMuSCB, #Tnu10W, #j577Wi, #Zdrseo, #j9uRZndIU1s, #A6iSfUY, #PhMCCNJJ, #CmM8lJlq0, #mf0H1eHs60, #KiIbArKz, #wSEUi2l5, #l4GUsjmMgz, #lVA6BXv, #pWliveS3, #wdc3eESeUb7, #vIj5ekP7Y, #wY6ZF1zu, #rNOqMm, #CATqt2, #gCSeDKAM, #NVttdAq, #eTahyGAWp9, #s6g8cr2qAV, #ybcTLFcgaa1, #Kf4zKsjg, #DcPA9ke, #BQe75HM, #MUrTMSjqVu, #gqe8J3, #jMfv7MnUo, #Ig7bcgdK07w, #KphticDz, #yT7Vad, #v5Tft5fqogI, #CPUmtHz, #dOU7kQwwa, #VaUUCRA, #rUOtsHqcI6k, #MRzByp, #B2Dwbd0rFm, #cY3YlrDxby, #AemcU4GCx, #cWrK4ARa, #gqy1adDsm4r, #e8Ug9SC, #IaP5HjQ, #uG8IIGwpbzL, #KbKEWq, #suY9pjrox4, #bZ3niY0h70, #cgc81js3, #jszSMRApg, #UbwShDkSZUz, #bpeIqC, #dfw0mFd9x, #dBEs4YEJngv) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.oKKnf4km:before {
  content: "\e900";
}
.v7kjzYM:before {
  content: "\e901";
}
.yhIdtEjZaB:before {
  content: "\e902";
}
.vQ7tuN:before {
  content: "\e903";
}
.ZzEc7Ap:before {
  content: "\e904";
}
.GARs0KiF:before {
  content: "\e905";
}
.A7uzblqls:before {
  content: "\e906";
}
.qQIQrrxLA5:before {
  content: "\e907";
}
.LZl7a7Za:before {
  content: "\e908";
}
.TSDwYXf32UT:before {
  content: "\e909";
}
.uf1nVWk40:before {
  content: "\e90a";
}
.tO8VhajT:before {
  content: "\e90b";
}
.AVjXGrWdIy:before {
  content: "\e90c";
}
.LkfTIE6a:before {
  content: "\e90d";
}
.oipVHe54:before {
  content: "\e90e";
}
.A6Fy3Qq2dp:before {
  content: "\e90f";
}
.Ag3oy0qV9:before {
  content: "\e910";
}
.RQ4R2wGf:before {
  content: "\e911";
}
.mdzaSz8AxI:before {
  content: "\e912";
}
.iLycKPLj:before {
  content: "\e913";
}
.w6rSpG:before {
  content: "\e914";
}
.xW2Y7uam:before {
  content: "\e915";
}
.bu5Db2th:before {
  content: "\e916";
}
.BgvD11gu:before {
  content: "\e917";
}
.tJS7e9bsrOd:before {
  content: "\e918";
}
.ATV4fDm9V:before {
  content: "\e919";
}
.ty175NL4Yh:before {
  content: "\e91a";
}
.Z0J1dsGpi4:before {
  content: "\e91b";
}
.QkKaUw:before {
  content: "\e91c";
}
.I5xOGtgMCB:before {
  content: "\e91d";
}
.fTZnje1:before {
  content: "\e91e";
}
.E2h0Vi:before {
  content: "\e91f";
}
.ijSrOL5RCMt:before {
  content: "\e920";
}
.DHATsbkTo:before {
  content: "\e921";
}
.E5MvEuMXIlI:before {
  content: "\e922";
}
.rbPoS7X:before {
  content: "\e923";
}
.fE4effXb:before {
  content: "\e924";
}
.SHU5wSbb:before {
  content: "\e925";
}
.ykgIAYUCT:before {
  content: "\e926";
}
.ZlaJyzdoqj:before {
  content: "\e927";
}
.rjjBUa:before {
  content: "\e928";
}
.v26fCSSh9:before {
  content: "\e929";
}
.e3J3ZqKwbP:before {
  content: "\e92a";
}
.BAvQyTK4:before {
  content: "\e92b";
}
.xe1rRNy:before {
  content: "\e92c";
}
.uWR4v1J07:before {
  content: "\e92d";
}
.hzfiYiyszF:before {
  content: "\e92e";
}
.sADtATQVbo6:before {
  content: "\e92f";
}
.nxnJTw2tT8:before {
  content: "\e930";
}
.mC63LfXO19:before {
  content: "\e931";
}
.HzGn8qM2:before {
  content: "\e932";
}
.dXokzmB:before {
  content: "\e933";
}
.v2viUjQyqNk:before {
  content: "\e934";
}
.pIyXEpm:before {
  content: "\e935";
}
.ijREbgS0RtN:before {
  content: "\e936";
}
.yzhJsOU:before {
  content: "\e937";
}
.ufyNLF:before {
  content: "\e938";
}
.Cu8cbr:before {
  content: "\e939";
}
.dTHHLk2RJiu:before {
  content: "\e93a";
}
.pXph79P:before {
  content: "\e93b";
}
.ekcf24TUgq:before {
  content: "\e93c";
}
.x0LXDOIT:before {
  content: "\e93d";
}
.qmCO2Q:before {
  content: "\e93e";
}
.VbmZDm:before {
  content: "\e93f";
}
.dbxew6LDzd:before {
  content: "\e940";
}
.LvYCRW:before {
  content: "\e941";
}
.UmGsSL:before {
  content: "\e942";
}
.WF3Hqd:before {
  content: "\e943";
}
.HZGS3a8e:before {
  content: "\e944";
}
.mhUVOj0dEo:before {
  content: "\e945";
}
.DqyHpZT:before {
  content: "\e946";
}
.YnmETtc:before {
  content: "\e947";
}
.HY6ae8EdO:before {
  content: "\e948";
}
.eVvDQEG:before {
  content: "\e949";
}
.s8pjxYrJWhj:before {
  content: "\e94a";
}
.PyMgfn2s:before {
  content: "\e94b";
}
.JJ3JWBBxssz:before {
  content: "\e94c";
}
.HZgq9oHkbO:before {
  content: "\e94d";
}
.HITKdPIc0yu:before {
  content: "\e94e";
}
.qEg5gMzV:before {
  content: "\e94f";
}
.oQC0eWZT:before {
  content: "\e950";
}
.T9satQ3:before {
  content: "\e951";
}
.TpMYzSy9:before {
  content: "\e952";
}
.nChyIXM:before {
  content: "\e953";
}
.KYhepH3sX:before {
  content: "\e954";
}
.RvNt7cWoO:before {
  content: "\e955";
}
.cdAK9wZK9B:before {
  content: "\e956";
}
.IgW8zAw:before {
  content: "\e957";
}
.BOABcQl:before {
  content: "\e958";
}
.TLVeF3j:before {
  content: "\e959";
}
.jxByPwVxB:before {
  content: "\e95a";
}
.KwGdGKe:before {
  content: "\e95b";
}
.ngiznK:before {
  content: "\e95c";
}
.fD0lMy:before {
  content: "\e95d";
}
.DkgXuFW:before {
  content: "\e95e";
}
.jI3nAGTx0:before {
  content: "\e95f";
}
.p0CEBGnrei:before {
  content: "\e960";
}
.x8TfwJg:before {
  content: "\e961";
}
.MfK7kYEEW:before {
  content: "\e962";
}
.T5yN0cXEKH:before {
  content: "\e963";
}
.eRN3DWjJ:before {
  content: "\e964";
}
.qnMuSCB:before {
  content: "\e965";
}
.Tnu10W:before {
  content: "\e966";
}
.j577Wi:before {
  content: "\e967";
}
.Zdrseo:before {
  content: "\e968";
}
.j9uRZndIU1s:before {
  content: "\e969";
}
.A6iSfUY:before {
  content: "\e96a";
}
.PhMCCNJJ:before {
  content: "\e96b";
}
.CmM8lJlq0:before {
  content: "\e96c";
}
.mf0H1eHs60:before {
  content: "\e96d";
}
.KiIbArKz:before {
  content: "\e96e";
}
.wSEUi2l5:before {
  content: "\e96f";
}
.l4GUsjmMgz:before {
  content: "\e970";
}
.lVA6BXv:before {
  content: "\e971";
}
.pWliveS3:before {
  content: "\e972";
}
.wdc3eESeUb7:before {
  content: "\e973";
}
.vIj5ekP7Y:before {
  content: "\e974";
}
.wY6ZF1zu:before {
  content: "\e975";
}
.rNOqMm:before {
  content: "\e976";
}
.CATqt2:before {
  content: "\e977";
}
.gCSeDKAM:before {
  content: "\e978";
}
.NVttdAq:before {
  content: "\e979";
}
.eTahyGAWp9:before {
  content: "\e97a";
}
.s6g8cr2qAV:before {
  content: "\e97b";
}
.ybcTLFcgaa1:before {
  content: "\e97c";
}
.Kf4zKsjg:before {
  content: "\e97d";
}
.DcPA9ke:before {
  content: "\e97e";
}
.BQe75HM:before {
  content: "\e97f";
}
.MUrTMSjqVu:before {
  content: "\e980";
}
.gqe8J3:before {
  content: "\e981";
}
.jMfv7MnUo:before {
  content: "\e982";
}
.Ig7bcgdK07w:before {
  content: "\e983";
}
.KphticDz:before {
  content: "\e984";
}
.yT7Vad:before {
  content: "\e985";
}
.v5Tft5fqogI:before {
  content: "\e986";
}
.CPUmtHz:before {
  content: "\e987";
}
.dOU7kQwwa:before {
  content: "\e988";
}
.VaUUCRA:before {
  content: "\e989";
}
.rUOtsHqcI6k:before {
  content: "\e98a";
}
.MRzByp:before {
  content: "\e98b";
}
.B2Dwbd0rFm:before {
  content: "\e98c";
}
.cY3YlrDxby:before {
  content: "\e98d";
}
.AemcU4GCx:before {
  content: "\e98e";
}
.cWrK4ARa:before {
  content: "\e98f";
}
.gqy1adDsm4r:before {
  content: "\e990";
}
.e8Ug9SC:before {
  content: "\e991";
}
.IaP5HjQ:before {
  content: "\e992";
}
.uG8IIGwpbzL:before {
  content: "\e993";
}
.KbKEWq:before {
  content: "\e994";
}
.suY9pjrox4:before {
  content: "\e995";
}
.bZ3niY0h70:before {
  content: "\e996";
}
.cgc81js3:before {
  content: "\e997";
}
.jszSMRApg:before {
  content: "\e998";
}
.UbwShDkSZUz:before {
  content: "\e999";
}
.bpeIqC:before {
  content: "\e99a";
}
.dfw0mFd9x:before {
  content: "\e99b";
}
.dBEs4YEJngv:before {
  content: "\e99c";
}
